html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0; padding:0;font-family:"microsoft yahei",Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:100%}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details,summary,picture{display:block;}
table{border-collapse:collapse; border-spacing:0;}
caption,th{text-align:left; font-weight:normal;}
html,body,img,iframe,abbr{border:0;}
body{max-width: 1920px;overflow-x: hidden;margin: 0 auto}
i,em{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
sup,sub{font-size:12px;}
textarea{overflow:auto; resize:none;}
label{cursor:default;}
a,button{cursor:pointer;}
a,a:hover{text-decoration:none;}
input{border:0;}
*:focus {outline: none;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.w1200{width: 1200px;margin: 0 auto;overflow: hidden;}

.top{width: 100%;height: 114px;background: #61B722;border-bottom: 6px solid #438E0D;}
.top .logo img{height: 71px;margin: 21px auto}
.top .search{width: 230px;height: 44px;line-height: 44px;background: url(../images/sousuobg.png) no-repeat center;margin: 35px auto}
.top .search img{height: 14px;margin: 15px;}
.top .search input{height: 44px;line-height: 44px;width: 180px;background: none;font-size: 16px;color: #fff}
.nav {width: 100%;height: 60px;line-height: 60px;background: #fff}
.nav .w1200{overflow: visible;}
.nav li{width: 120px;text-align: center;font-size: 20px;float: left;position: relative;}
.nav li a{color: #333}
.nav li.active,.nav li:hover{background:#539F1B}
.nav li.active a,.nav li:hover a{color: #fff;font-weight: bold;}
.nav li a{display: inline-block;width: 100%;height: 60px;line-height: 60px;}
.nav li .nav2{display: none;width: 120px;position: absolute;left: 0;top:60px;z-index: 1000;background: #fff}
.nav li .nav2 p{height: 36px;line-height: 36px;font-size: 16px;color: #fff;text-align: center;width: 120px;}
.nav li .nav2 p:hover{background: #539F1B;}
.nav li .nav2 p a{height: 36px;line-height: 36px;text-align: center;text-indent: 0;color: #333;font-weight: normal;}
.nav li:hover>.nav2{display: block}
.nav li .nav2 p:hover a{color: #fff}


.slideBox{ width:100%; height:462px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:20%; bottom:25px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin:0 5px;  width:10px; height:10px;text-align:center; background:url(../images/dian1.png) no-repeat center; cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../images/dian2.png) no-repeat center; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:462px; display:block;  }
.slideBox .prev{ position:absolute; left:18%; top:50%; margin-top:-43px; display:block; width:45px; height:86px; background:url(../images/left.png) center no-repeat;  }
.slideBox .next{ position:absolute; right:18%; top:50%; margin-top:-43px; display:block; width:45px; height:86px; background:url(../images/right.png) center no-repeat;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
.slideBox .bd li p{position: absolute;bottom:0;left: 0;width: 100%;height: 337px;background: url(../images/bbg.png) no-repeat center;}
.slideBox .bd li p span{width: 1200px;margin: 0 auto;display: inline-block;height: 100px;line-height: 100px;font-size: 48px;color: #fff;margin-top: 120px;position: absolute;left: 50%;margin-left: -600px;bottom:20px;}


.news1{width: 710px;margin-top: 30px}
.hasMoreTab{ width:710px;  }
.hasMoreTab .hd{ line-height:60px; height:60px; border-bottom:1px solid #539F1B; position:relative; }
.hasMoreTab .hd .more{ float:right; }
.hasMoreTab .hd .more a{font-size: 20px;color: #999;font-weight: normal;}
.hasMoreTab .hd ul{ z-index:5; position:absolute; height:60px;  overflow:hidden; zoom:1; }
.hasMoreTab .hd li{ float:left;  padding:0 10px; cursor:pointer; font-size: 22px;color: #999 }
.hasMoreTab .hd li.on{ font-weight:bold;border-bottom:4px solid #539F1B;  background: #fff; color:#539F1B;font-size: 22px;height: 57px;line-height: 57px;  }
.hasMoreTab .bd{  padding:10px; clear:both; position:relative;  }
.hasMoreTab .bd h2{ font-size:22px;line-height: 32px;font-weight: bold;color: #539f1b }
.hasMoreTab .bd p{ color:#999;  }
.hasMoreTab .bd p a{ color:#c00;  }
.hasMoreTab .bd ul li{height: 44px;line-height: 44px;border-bottom: 1px dashed #DCDCDC;text-indent: 10px;background: url(../images/fang1.png) no-repeat left center;}
.hasMoreTab .bd ul li a{color: #16px;color: #474747}
.hasMoreTab .bd ul li span{color: #999}
.hasMoreTab .bd ul li.last{border-bottom: none;}
.hasMoreTab .bd ul li:hover>a{color: #539F1B}
.news2{width: 460px;margin-top: 30px;}
.title{height: 60px;line-height: 60px;border-bottom:1px solid #539F1B;;}
.title span{font-weight:bold;border-bottom:4px solid #539F1B;  background: none; color:#539F1B;font-size: 22px;height: 57px;line-height: 57px;  display: inline-block;}
.title a{font-size: 20px;color: #999;font-weight: normal;}

.news2box{height: 58px;margin-top: 18px}
.news2box .news2box_l{width: 78px;height: 58px;line-height: 29px;text-align: center;border: 1px solid #539F1B;border-top: none;}
.news2box .news2box_l span{display: inline-block;width: 78px;}
.news2box .news2box_l .mmdd{height: 29px;background: url(../images/bg1.png) no-repeat top center;font-size: 18px;color: #333}
.news2box .news2box_l .yyyy{h29px;background: #539F1B;font-size: 18px;color: #fff}
.news2box .news2box_r{width: 366px;line-height: 24px;font-size: 16px;color: #474747;padding: 5px 0}
.news2box:hover>a .news2box_r{color: #539F1B}


.yewu{width: 100%;height:295px;padding: 30px 0;background: url(../images/bg2.png) no-repeat center; margin: 20px auto}
.yewu_l{width: 582px;margin-top: 20px}
.yewu_lbox{width: 283px;height: 128px;text-align: center;margin-top: 42px;}
.yewu_lbox img{height: 70px;margin: 29px 30px;float: left;width: 65px;transition: all 0.3s ;}
.yewu_lbox:hover img{transform: scale(1.1)}
.yewu_lbox1{background: url(../images/ywbg01.png) no-repeat center;}
.yewu_lbox2{background: url(../images/ywbg02.png) no-repeat center; float: right;}
.yewu_lbox p{line-height: 34px;font-size: 24px;color: #fff;font-weight: bold;float: right;width: 125px;margin-top: 32px;padding-right: 30px;text-align: left;}
.yewu_lbox3 p,.yewu_lbox4 p{line-height: 40px;}
.yewu_lbox:hover>p{font-weight: bold;}
.yewu_r{width: 582px;margin-top: 20px}

 
.yewu_rbox{width: 190px;height: 62px;line-height: 62px;background: url(../images/bg3.png)  no-repeat center;float: left;margin-bottom: 4px;margin-right: 5px;font-size: 17px;color: #fff}
.yewu_rb{margin-top: 42px;}
.yewu_rbox img{height: 28px;width: 28px;margin:18px; float: left;margin-left: 40px;}
.yewu_rb .mr0{margin-right: 0;}
.yewu_rbox:hover{font-weight: bold;}



 
.news3_l{width: 582px;margin-bottom: 20px;}
.news3_l  ul{margin-top: 15px;}
.news3_l  ul li{height: 44px;line-height: 44px;border-bottom: 1px dashed #DCDCDC;text-indent: 10px;background: url(../images/fang1.png) no-repeat left center;}
.news3_l  ul li a{color: #16px;color: #474747}
.news3_l  ul li.last{border-bottom: none;}
.news3_l  ul li span{font-size: 15px;color: #999}
.news3_l  ul li:hover>a{color: #539F1B}
.xzzq_b a{float: left;width: 192px;height: 64px;line-height: 64px;text-align: center;background: url(../images/bg4.png) no-repeat center;font-size: 22px;color: #fff;margin-top: 25px;margin-right: 9px;margin-bottom: 30px;}
.xzzq_b .mr0{margin-right: 0;}
.yqlj_b a{height: 46px;line-height: 46px;float: left;margin-right: 27px;padding: 0 17px;border: 1px solid #CECECE;border-radius: 5px;font-size: 18px;color: #333;margin-top: 25px;margin-bottom: 30px;}
.yqlj_b .mr0{margin-right: 0;}
.xzzq_b a:hover{font-weight: bold;}
.yqlj_b a:hover{border-color: #539F1B;color: #539F1B}
.footer{height: 236px;width: 100%;background: url(../images/fbg.png) no-repeat center;}
.footer_l img{height: 71px;margin-bottom: 20px;margin-top: 50px;}
.footer_l p{font-size: 16px;color: #fff;line-height: 32px;}
.footer_r img{width: 110px;height: 110px;margin-top: 60px;margin-bottom: 15px;}
.footer_r p{font-size: 16px;color: #fff;text-align: center;}



















.nnav{border-bottom: 1px solid #DEDEDE;}
.location{margin: 30px auto;height: 50px;line-height: 50px;background: url(../images/nbg1.png) no-repeat center;font-size: 20px;color: #539f1b;font-weight: bold;}
.location a{color: #539f1b}
.location  img{height: 20px;margin: 15px}
.location p a{color: #333333}
.location p .red{color: #e50012}
.newslist{width: 100%;display: inline-block;}
.newslist .w1200{overflow: visible;}
.newslist_l{width: 258px;padding-bottom: 10px;background: #fff; -moz-box-shadow:0px 5px 5px #F3F3F3; -webkit-box-shadow:0px 5px 5px #F3F3F3; box-shadow:0px 5px 5px #F3F3F3;border-bottom: 2px solid #539f1b;padding-bottom: 20px}
.newslist_l h1{height: 77px;line-height: 77px;background: url(../images/lbg1.png) no-repeat center;text-align: center;font-size: 30px;font-weight: normal;color: #fff;margin-bottom: 20px;}
.newslist_l li{height: auto;line-height: 50px;text-align: left;font-size: 20px;color: #000;position: relative;background: url(../images/heng.png) no-repeat bottom center;}
.newslist_l li.active .d-firstNav{ background: #DEF7C6 url(../images/lbg2.png) no-repeat center;text-indent: 20px;}
.newslist_l li .lnav{position: absolute;left: 0;top:50px;}
.newslist_l .s-secondNav{background: url(../images/lbg4.png) no-repeat  30px center; /*text-indent: 50px;*/padding-left: 70px;cursor: pointer;}
.newslist_l .s-secondNav a{color: #333}
.newslist_l .s-secondNav:hover>a span{color: #539f1b}
.newslist_l li.active .s-firstNav span{color: #539f1b}
.newslist_l .s-thirdItem{text-indent: 60px; background: url(../images/dian3.png) no-repeat 40px center;}
.newslist_l .first .d-firstNav{background: url(../images/sjx2.png) no-repeat 230px 20px;text-indent: 20px;}
.newslist_l .first .d-firstNav a{color: #333}
.newslist_l .s-secondItem{text-indent: 30px;}
.newslist_l .first:hover .d-firstNav{ background: #DEF7C6 url(../images/lbg2.png) no-repeat center;}
.newslist_l .first:hover>.s-firstNav span{color: #539f1b}
.active2 span{color: #539f1b;font-weight: bold;}
.newslist_l a{display: inline-block;width: 100%;height: 100%}

.box .w1200{overflow: visible;}

.newslist_r{width: 880px;display: inline-block;;padding: 0;margin-bottom: 50px}
.newslist_r li{height: 50px;line-height: 50px;font-size: 16px;color: #333;border-bottom: 1px dashed #ECECEC;text-indent: 16px;background: url(../images/fang2.png) left center no-repeat;}
.newslist_r li:hover{background: url(../images/fang3.png) no-repeat left center;}
.newslist_r li:hover>a{color: #539f1b;font-weight: bold;}
.newslist_r li a{color: #333}
.newslist_r li span{font-size: 14px;color: #9b9b9b;}
.pronext{border-top: 1px solid #E1E1E1;padding: 30px 0 0;display: inline-block;width: 100%;}
.pronext a{max-width: 50%;color: #bbbbbb;font-size: 12px;width: 48%;height: 40px;line-height: 40px;}
.pronext a i{display: inline-block;width: 80%;height: 40px;line-height: 40px;text-align: center;border: 1px solid #ccc;border-radius: 5px;overflow: hidden;font-size: 16px}
.pronext  i:hover{color: #fff;background: #539f1b;border-color: #539f1b;}
.hjgsbox{width: 380px;height: 251px;float: left;margin-right: 30px;text-align: center;}
.hjgsbox1{background: url(../images/hjbg1.png) no-repeat center;}
.hjgsbox2{background: url(../images/hjbg2.png) no-repeat center;}
.hjgsbox3{background: url(../images/hjbg3.png) no-repeat center;margin-right: 0;}
.hjgsbox img{height: 75px;margin: 60px auto 30px;}
.hjgsbox p{font-size: 24px;font-weight: bold;color: #fff}
.hjgs{padding: 100px 0}
.newstitle{font-size: 24px;color: #333;line-height: 40px;text-align: center;;}
.info{height: 40px;line-height: 40px;font-size: 16px;color: #999;text-align: center;}
.back span,.back img{float: left;}
.back img{margin: 12px auto;margin-left: 20px;margin-right: 10px;}
.back a{color: #4a4a4a}
.back .fr{color: #9b9b9b;font-size: 14px}
.newsconbox{border: 1px solid #F6F6F6;display: inline-block;-moz-box-shadow:0px 5px 5px #F3F3F3; -webkit-box-shadow:0px 5px 5px #F3F3F3; box-shadow:0px 5px 5px #F3F3F3;border-top: none;}
.newscon{/*text-align: center;*/padding: 20px}
.newscon img{margin-bottom: 20px;max-width: 100%}
.newscon p{width: 100%;/*text-align: left;*/font-size: 18px;color: #333333;line-height: 44px;text-indent: 2em;margin-bottom: 20px;}
.newscon table{margin: auto;}


.pages{height: 50px;margin: 30px auto;text-align: center;}
.pages a{padding: 2px 10px;border: 1px solid #E7E7E7;border-radius: 4px;display: inline-block; height: 22px;line-height: 22px;color: #9b9b9b;margin: 0 6px}
.pages .active{border: 1px solid #539f1b;background: #539f1b;color: #fff}